Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 12:33:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sana                    Customer:  no Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6282377790 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:58 PM, 06th Jun                   Sohaib                   Hi Sana, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:04 PM, 06th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:10 PM, 06th Jun                     sana                    yesh sir where is my order           04:11 PM, 06th Jun                     sana                    6282377790           04:12 PM, 06th Jun                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+966502427219  ) and delivered the order on (18/03/2021).  We request you to please check with your security, family members, and neighbors regarding your order.           04:17 PM, 06th Jun                   Sohaib                   Is there anything else I can help you with?           04:18 PM, 06th Jun                     sana                    18.03.2021           04:19 PM, 06th Jun                     sana                    ??           04:19 PM, 06th Jun                     sana                    please check with ur team where he delive           04:19 PM, 06th Jun                     sana                    i place order in June how he deliver in march ??           04:20 PM, 06th Jun                   Sohaib                   Could you please confirm that if you mean this order: 6314071457           04:20 PM, 06th Jun                     sana                    6282377790           04:22 PM, 06th Jun                     sana                    6314071457           04:22 PM, 06th Jun                     sana                    sorry this order           04:23 PM, 06th Jun                   Sohaib                   We have checked and it appears that the following order number: (6314071457 ) was placed on (01/06/2021). Please note the delivery time frame is 4-6 business days. They will contact you on the following contact number to arrange delivery very soon : +966599850778           04:24 PM, 06th Jun                     sana                    0599850775           04:25 PM, 06th Jun                     sana                    the number is wrong           04:25 PM, 06th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  to arrange delivery regarding updated information provided 0599850775 please allow us some time so we can fix it optimally           04:26 PM, 06th Jun                     sana                    okk           04:27 PM, 06th Jun                   Sohaib                   Is there anything else I can help you with?           04:28 PM, 06th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678245